<?php

declare(strict_types=1);

namespace CpCreation\AltchaBundle\Contract;

use CpCreation\AltchaBundle\Model\ScopeDefinition;

interface ScopeProviderInterface
{
    /** @return iterable<ScopeDefinition> */
    public function scopes(): iterable;
}
